header .field {position: relative;width: auto;margin-right: 10px;}
.dd-trigger { width: 100%; display: flex; align-items: center; justify-content: space-between; gap: 10px; padding: 8px 33px 8px 12px; border: 1.5px solid var(--color-secondary); border-radius: 10px; cursor: pointer;  font-size: 0.875rem; color: var(--color-secondary); text-align: left; transition: border-color .18s ease, box-shadow .18s ease; }
.dd-trigger .txt.chosen { color: var(--color-primary);font-weight: 600; }
.dd-trigger:hover {color: var(--color-primary);}
.dd-wrap.open .dd-trigger { border-color: var(--color-secondary);}
.dd-wrap .chevron { width: 10px; height: 10px; border-right: 2px solid var(--color-secondary); border-bottom: 2px solid var(--color-secondary); transform: rotate(45deg); transition: transform .2s ease; flex: none;right: 10px;top: 12px; position: absolute;}
.dd-wrap.open .chevron { transform: rotate(-135deg); top: 15px;}
.dd-panel {position: absolute;top: calc(100% + 8px); left: 0;right: 0; background: #f5f8fd; border: 1px solid var(--color-secondary); border-radius: 12px; box-shadow:0 16px 32px -12px rgba(10, 79, 76, 0.28);; padding: 6px; margin: 0; list-style: none; opacity: 0; transform: translateY(-6px) scale(.98); pointer-events: none; transition: opacity .16s ease, transform .16s ease; z-index: 20;}
.dd-wrap.open .dd-panel {opacity: 1; transform: translateY(0) scale(1); pointer-events: auto;}
.dd-option { position: relative; display: flex; align-items: center; gap: 10px; padding: 6px 10px 6px 10px; border-radius: 8px; cursor: pointer; font-size: 0.75rem; color: var(--color-secondary); outline: none;}
.dd-option:hover, .dd-option.active { background: var(--color-primary); color: #fff; }
.dd-option a {font-size: 0.75rem;}
.check svg { display: block; width: 100%; height: 100%; }
.check path { stroke: var(--color-primary); }
#desktopCta {z-index: 0;}
.dd-icon { display: none; flex: none; width: 18px; height: 18px; }
@media (min-width: 1200px) and (max-width: 1366px) {
    .top-wrap-outer .text-base {font-size: 0.875rem;}
}


@media (max-width: 1023px) {
    header .field { width: auto; margin-right: 0px;position: absolute;right: 115px;top: auto;}
    .dd-wrap.open .dd-trigger {box-shadow: none;}
    .dd-trigger { padding: 6px 20px 6px 6px;font-size: 0.65rem;min-height: 40px; color: #fff;border-color: #fff; }
    .dd-trigger:hover {color: #fff;}
    .dd-wrap .chevron { right: 8px; width: 8px; height: 8px; border-color: #fff;}
    .dd-panel {left: auto;right: 0;min-width: 170px;}
    .dd-option, .dd-option a { font-size: 0.75rem;}
    .dd-icon { display: inline-flex; }
    .custom-skew::after{width: 54%;}
    .dd-wrap.open .dd-trigger {border-color: #fff;}
}
@media (max-width: 375px) {
    .dd-trigger{font-size: 0.45rem;}
    header .field {right: 112px;}
}